# Ev::feedSignalEvent

(No version information available, might only be in Git)

Ev::feedSignalEvent — Feed signal event into the default loop

### Description

final public static Ev::feedSignalEvent ( int `$signum` ) : void

Feed signal event into the default loop. Ev will react to this call as if the signal specified by `signal` had occurred.

### Parameters

`signum`

  Signal number. See signal(7) man page for detals. See also constants exported by pcntl extension.

### Return Values

No value is returned.

### See Also

- Ev::feedSignal() - Feed a signal event info Ev